<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="250dp"
    android:width="250dp"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="6dp"
    android:paddingRight="7dp"
    android:paddingTop="7dp"
    android:paddingBottom="8dp"
    android:background="@drawable/infowindow">


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="#a6000000"
            android:id="@+id/txt_infowindow_category"
            android:textSize="18sp"
            android:paddingLeft="30dp"
            android:layout_marginRight="10dp"
            android:typeface="serif"
            android:gravity="left"
            android:singleLine="true"
            android:ellipsize="marquee"
            android:marqueeRepeatLimit="marquee_forever"/>



    <LinearLayout
        android:orientation="horizontal"
        android:id="@+id/lay_infowindow_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:orientation="horizontal"
            android:id="@+id/lay_infowindow_color"
            android:background="#e45151"
            android:layout_width="5dp"
            android:layout_height="match_parent">

        </LinearLayout>

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:typeface="serif"
                android:textColor="#b9000000"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:paddingStart="5dp"
                android:paddingEnd="5dp"
                android:layout_marginEnd="10dp"
                android:gravity="left"
                android:id="@+id/txt_infowindow_subcategory"
                android:singleLine="true"
                android:ellipsize="marquee"
                android:marqueeRepeatLimit="marquee_forever" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="#b9000000"
                android:gravity="left"
                android:text="@string/lbl_mapsinfowindow_suspect"
                android:paddingStart="5dp"
                android:paddingEnd="5dp"
                android:layout_marginEnd="10dp"
                android:id="@+id/txt_infowindow_subject"
                android:typeface="serif"
                android:singleLine="true"
                android:ellipsize="marquee"
                android:marqueeRepeatLimit="marquee_forever"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="#b9000000"
                android:gravity="left"
                android:text="@string/lbl_mapsinfowindow_victim"
                android:paddingStart="5dp"
                android:paddingEnd="5dp"
                android:layout_marginEnd="10dp"
                android:id="@+id/txt_infowindow_victim"
                android:singleLine="true"
                android:ellipsize="marquee"
                android:marqueeRepeatLimit="marquee_forever"
                android:typeface="serif" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="#b9000000"
                android:paddingStart="5dp"
                android:paddingEnd="5dp"
                android:layout_marginEnd="10dp"
                android:gravity="left"
                android:paddingBottom="10dp"
                android:id="@+id/txt_infowindow_time"
                android:singleLine="true"
                android:ellipsize="marquee"
                android:marqueeRepeatLimit="marquee_forever"
                android:typeface="serif" />

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/lay_infowindow_2"
                android:background="#55ababab"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:padding="3dp">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="#b9000000"
                    android:gravity="left"
                    android:paddingStart="5dp"
                    android:paddingEnd="5dp"
                    android:text="@string/lbl_mapsinfowindow_author"
                    android:id="@+id/txt_infowindow_fromuser"
                    android:typeface="serif" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/lay_infowindow_3"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:paddingEnd="5dp"
                        android:paddingStart="5dp"
                        android:textColor="#b9000000"
                        android:text="@string/lbl_mapsinfowindow_score"
                        android:id="@+id/txt_infowindow_lblrating"
                        android:typeface="serif" />

                    <RatingBar
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:id="@+id/rb_infowindow_rating"
                        style="?android:attr/ratingBarStyleSmall"
                        android:stepSize="0.5"
                        android:numStars="5"
                        android:rating="0" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>